<DialogueContext.PU_PATRON2_M_CV_Chat_Farewell_IG_001_Bye __id="57787662-17b3-4024-aee9-1eb91f122071" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON2_M_CV_Chat_Farewell_IG_001_Bye" speaker="604278e6-eff7-4514-837d-2a7f3eb93174" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON2_M_CV_Chat_Farewell_IG_001_Bye" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON2_M_CV_Chat_Farewell_IG_001_Bye>